Subject: Status of Timeslices from discussion with Zilka.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 17 Jun 2002 05:19:00 -0700 (PDT)

On Friday Joe said that he would send us the timeslices of pause mode events 
and any PMT breaker operations that were brought up by Verkleeren or that 
were presented to Verkleeren.   We would then use SCADA data to take a 
rigorous look at these timeslices.   Are there any?  If so, then please send 
them to us.   We can't wrap up the Verkleeren reply until we have these.